<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_URL","Link");
define("_EMAIL","Email");
define("_REALNAME","Nome Verdadeiro");
define("_FUNCTIONS","Funçőes");
define("_PREVIOUS","Página Anterior");
define("_MEMBERSLIST","Lista de Usuários");
define("_GREETINGS","Saudaçőes ao nosso mais novo usuário:");
define("_SORTBY","Selecionar por:");
define("_MNICKNAME","Apelido");
define("_MREALNAME","Nome Verdadeiro");
define("_MEMAIL","Email");
define("_MURL","Home-Page");
define("_ONLINEREG","Usuários registrados conectados atualmente:");
define("_WEHAVE","Nós temos");
define("_MREGISTERED","alguns usuários registrado. E destes");
define("_MREGONLINE","os seguinte(s) estăo conectados agora.");
define("_REGSOFAR","usuários registrados até agora.");
define("_USERSFOUND","usuários encontrados por");
define("_USERSSHOWN","mostrar usuários");
define("_NOMEMBERS","Nenhum usuário encontrado por");
define("_PAGES","Páginas");
define("_HOMEPAGE","Home-Page");

?>